var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/jurusan/import/route.js")
R.c("server/chunks/[root-of-the-server]__633274df._.js")
R.c("server/chunks/[root-of-the-server]__8d5f8fcb._.js")
R.c("server/chunks/node_modules_next_0700e68e._.js")
R.c("server/chunks/node_modules_xlsx_xlsx_mjs_539ebb60._.js")
R.c("server/chunks/[root-of-the-server]__8f5ebbc3._.js")
R.c("server/chunks/node_modules_zod_v3_external_d1e61c8a.js")
R.c("server/chunks/_next-internal_server_app_api_jurusan_import_route_actions_b865600d.js")
R.m(2285)
module.exports=R.m(2285).exports
